#isl-connectbox .container-sm {  max-width: 450px;  padding-left: 15px;  padding-right: 15px;  margin-right: auto;  margin-left: auto;  }
#isl-connectbox .form-input-wrapper span.loader-icon {  top: 9px;}
#isl-connectbox .m-t-100 {  margin-top: 100px;  }
#isl-connectbox .m-b-10 {  margin-bottom: 10px;  }

#isl-connectbox .btn-success {
    background-color: #3179e6;
    border-color: #3179e6;
    color:        #ffffff;   /* Schriftfarbe */

}